酷德网

HSC6150发布~
查看: 1478|回复: 0

codesys3.5 出现 splitterdistance error

[复制链接]

该用户从未签到

发表于 2013-12-6 10:44:10 | 显示全部楼层 |阅读模式
hi, 大家好:
我现在在用codesys3.5版本,很长时间都是ok的,昨天中午在做alarmclass时,突然蹦出下面的错误:
splitter distance must be between panel1 minsize and width- panel2 minsize.卸载后,重新安装3.5 版本,还是出现这个错误。
哪位大侠能帮忙? 谢谢!
打赏鼓励一下!
+10
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆

本版积分规则


顶部qrcode底部
关注酷德网订阅号,获取更多资讯!

QQ|小黑屋|手机版|Archiver|酷德论坛 ( 苏ICP备16065247号 )|网站地图

GMT+8, 2020-9-26 14:13 , Processed in 0.131410 second(s), 53 queries .

酷德网

© 2001-2013 Hicodesys. 技术支持 by 酷德网

快速回复 返回顶部 返回列表